### Virtual Method

# PapersDocument DocumentText get_text_mapping

#### Declaration [src]

    cairo_region_t*
    get_text_mapping (
      PpsDocumentText* document_text,
      PpsPage* page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `PpsPage`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `cairo_region_t`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.